> For the complete documentation index, see [llms.txt](https://apidocs.abit.vn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.abit.vn/api-mo-rong/danh-sach-kho-chi-nhanh.md).

# Danh sách Kho - Chi Nhánh

API lấy danh sách Kho - Chi nhánh của một tài khoản Abit , thông tin được trả ra gồm ID kho hàng, Tên Kho và Mã kho - Chi Nhánh

URL API: [https://new.abitstore.vn](https://new.abitstore.vn/productstore/getStoreidByPartner)

<mark style="color:green;">`POST /`</mark>productstore/getStoreidByPartner

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Body**

<table><thead><tr><th width="149">Name</th><th width="95">Type</th><th>Description</th></tr></thead><tbody><tr><td>access_token</td><td>string</td><td>Mã Access token được khởi tạo và cấp quyền bởi chủ tài khoản Abit, Xem hướng dẫn tạo <a href="https://apidocs.abit.vn/gioi-thieu-ve-abit-open-api.md#khoi-tao-access-token"><mark style="color:red;"><strong>Access Token</strong></mark> </a></td></tr><tr><td>partner_name</td><td>string</td><td>Mã shop khi đăng ký Abit</td></tr><tr><td>page</td><td>int</td><td>Phân trang, lấy kết quả ở trang thứ mấy, mặc định giá trị là <strong>0</strong></td></tr><tr><td>limit</td><td>int</td><td>Giới hạn kết quả trả ra, mặc định là <strong>10</strong></td></tr></tbody></table>

{% tabs %}
{% tab title="Body" %}

```json
{
  "access_token": "Zjg5ZDYzNmFmOGFkYmQwODVmMzVmOWM4YTRlMDFiMWQ=",
  "partner_name": "Abit",
  "page":0,
  "limit":100
}
```

{% endtab %}

{% tab title="Response" %}

```json
[
    {
        "productstoreid": 1,
        "productstorename": "Kho vĩnh tuy 3",
        "productstore_sku": "KHOVINHTUY",
        "showhidden": 1
    },
    {
        "productstoreid": 2,
        "productstorename": "Kho SG",
        "productstore_sku": "KhoSG",
        "showhidden": 1
    },
    {
        "productstoreid": 4,
        "productstorename": "Kho 118",
        "productstore_sku": "Kho118",
        "showhidden": 1
    }
]
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://apidocs.abit.vn/api-mo-rong/danh-sach-kho-chi-nhanh.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
